## fpga-manager-xlnx 2022.1ubuntu1

=== Makefile ===
prefix = /usr

all: fpgautil

fpgautil: fpgautil.c
	@echo "CFLAGS=$(CFLAGS)" | \
		fold -s -w 70 | \
		sed -e 's/^/# /'
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDCFLAGS) -o $@ $^

install: fpgautil
	install -D fpgautil \
		$(DESTDIR)$(prefix)/sbin/fpgautil

clean:
	-rm -f fpgautil

distclean: clean

uninstall:
	-rm -f $(DESTDIR)$(prefix)/sbin/fpgautil

.PHONY: all install clean distclean uninstall
