## fpga-manager-xlnx 2020.2ubuntu2~20.04

=== debian/changelog ===
fpga-manager-xlnx (2020.2ubuntu2~20.04) focal; urgency=medium

  * SRU to focal (LP: #1929834)

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Fri, 28 May 2021 10:18:09 +0200

fpga-manager-xlnx (2020.2ubuntu1) focal; urgency=medium

  * Rename source and binary packages to fpga-manager-xlnx, so it is
    clear they are Xilinx specific.

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Thu, 18 Mar 2021 16:06:44 +0100

fpga-manager (2020.2) focal; urgency=medium

  * Initial release from rel-v2020.2 branch, commit f2de397. Path is
    https://github.com/Xilinx/meta-xilinx-tools/blob/rel-v2020.2/
    recipes-bsp/fpga-manager-script/files/fpgautil.c

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 05 Jan 2021 10:40:24 +0100
