=== debian/control ===
Source: fpga-manager-xlnx
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0

Package: fpga-manager-xlnx
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Xilinx FPGA manager
 Simple command line tool to load fpga via overlay or through sysfs interface
 and read fpga configuration using Xilinx Zynq/ZynqMP fpga manager
