## fpga-manager-xlnx 2020.2ubuntu2

=== debian/changelog ===
fpga-manager-xlnx (2020.2ubuntu2) hirsute; urgency=medium

  * No change rebuild

 -- Alfonso Sanchez-Beato (email Canonical) <alfonso.sanchez-beato@canonical.com>  Tue, 23 Mar 2021 15:32:15 +0100
