## fpga-manager-xlnx 2022.1ubuntu1~22.04~xlnx1

=== debian/changelog ===
fpga-manager-xlnx (2022.1ubuntu1~22.04~xlnx1) jammy; urgency=medium

  * Backport to jammy Xilinx PPA.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 14 Jun 2022 01:46:34 +0000

fpga-manager-xlnx (2022.1ubuntu1) kinetic; urgency=medium

  * Update to 2022.1.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 14 Jun 2022 01:44:25 +0000
