## fpga-manager-xlnx 2022.1ubuntu2

=== debian/changelog ===
fpga-manager-xlnx (2022.1ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Dec 2025 20:59:06 +0000
